    div.aeslogos {margin-top: 10px;}
div.aeslogos div {
    display: block;
    padding: 10px 0;
    margin: 0 auto;
    text-align: center;
}
div.aeslogos div a:hover; div.aeslogos div a:active; { 
    border: 1px dotted #881c1c;
}
div.aeslogos div img {
    height: 50px; 
    width: auto; 
    border: 0;
}
div.aesmailing {
    position: relative;
    width: 90%;
}


@media only screen and (min-width: 768px) {
div.aeslogos {margin-top: 10px;}
div.aeslogos div {
    display: inline-block;
    padding: 0 20px 10px 0;
}
div.aeslogos div img {
    height: 30px; 
}
div.aesmailing {
    position: relative;
    width: 75%;
}
}

@media only screen and (min-width: 1200px) {
    div.aeslogos {margin-top: 20px;}
div.aeslogos div {
    padding: 10px 20px 10px 0;
}
div.aeslogos div img {
    height: 40px; 
}

div.aesmailing {
    position: absolute;
    z-index: 200;
    right: 0;
    top: -70px;
    width: 50%;
}
}